AYes

  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About AYes

  • Rank
    Junior Member
...
  1. Error: Save version "7.4" is not compatible with this parser. Expected version "7.5". at Object.n.parseSaveGame (https://robophred.github.io/oni-duplicity/672f0abd3d4b4ff4b253.worker.js:1:651599) at n.parseSaveGame.next (<anonymous>) at Object.a [as parse] (https://robophred.github.io/oni-duplicity/672f0abd3d4b4ff4b253.worker.js:1:639470) at Object.n.parseSaveGame (https://robophred.github.io/oni-duplicity/672f0abd3d4b4ff4b253.worker.js:1:40033) at https://robophred.github.io/oni-duplicity/672f0abd3d4b4ff4b253.worker.js:1:39314 at https://robophred.github.io/oni-duplicity/672f0abd3d4b4ff4b253.worker.js:1:39416